﻿.k-button:focus
{
    box-shadow:inherit !important;
    -webkit-box-shadow: inherit !important;
    outline: inherit !important;
}

.btNormal
{
    -webkit-appearance: none;
    border-radius: 0px 0px 0px 0px !important;
    margin: 0 0 0 0px;
    border:0px;
    cursor:pointer;
    font-size:9pt;
    min-width:100px;
    height:30px;
}



.btNormal:hover
{
    -webkit-appearance: none;
    margin: 0 0 0 0px;
    border:0px; 
}

.btLoupe30
{
    -webkit-appearance: none;
    border-radius: 0px 0px 0px 0px;
    margin: 0 0 0 0px;
    border:0px; 
    cursor:pointer;
    font-size:9pt;
    height:30px;
    width:130px;
    padding-left:25px;
}

.btLoupe30:hover
{
    -webkit-appearance: none;
    margin: 0 0 0 0px;
    border:0px; 
}

.imgButton17px
{
    -webkit-appearance: none;
    outline:0 !important; 
    background-position: 0px 0px !important;
    height:17px;
    cursor:pointer;
    width:17px;
}

.imgButton17px:hover
{
    -webkit-appearance: none;
    background-position: 0px -17px !important;
}

.BtAjouter
{
    height: 30px; 
    width: 30px; 
    background : url("/Images/Global/btAjouter.png") no-repeat center;
    border: 0px;
    background-position: 0px 0px !important;
    cursor: pointer;
	padding: 0 0 0 0px;
}

.BtSupprimer
{
    height: 30px; 
    width: 30px; 
    background : url("/Images/Global/btSupprimer2.png") no-repeat center; 
    border: 0px;
    background-position: 0px 0px !important;
    cursor: pointer;
	padding: 0 0 0 0px;
}

.BtModifier
{
    height: 30px; 
    width: 30px; 
    /*background : url("/Images/Global/btModifier.png") no-repeat center;*/ 
    border: 0px;
    background-position: 0px 0px !important;
    cursor: pointer;
	padding: 0 0 0 0px;
}

.BtRefresh
{
    height: 30px; 
    width: 30px; 
    border: 0px;
    background-position: center center !important;
    cursor: pointer;
	padding: 0 0 0 0px;
}

.BtColumnSelector
{
    height: 30px; 
    width: 30px; 
    background : url("/Images/Global/btParam.png") no-repeat center; 
    border: 0px;
    background-position: 0px 0px !important;
    cursor: pointer;
}


.BtExcelValid
{
    height: 30px; 
    width: 30px; 
    background : url("/Images/Global/btExcel.png") no-repeat center; 
    border: 0px;
    padding: 0 0 0 0px;
    background-position: 0px 0px !important;
    cursor: pointer;
}


.BtModifierTexte
{
    background-image : url("/Images/Global/IconeBtModif.png"); 
    background-repeat:no-repeat;
    padding-left:25px;
}


.BtSupprimerTexte
{
    background-image : url("/Images/Global/IconeBtSuppr.png"); 
    background-repeat:no-repeat;
    padding-left:25px;
}

.BtAjouterTexte
{
    background-image : url("/Images/Global/IconeBtAjout.png"); 
    background-repeat:no-repeat;
    padding-left:25px;
}

.BtSupprimerRecolte
{
    width: 20px;
    height: 20px;
    background-color: transparent;
    background-repeat:no-repeat;
    padding-right : 0px;
    padding-left: 0px;
    font-weight: bold;
    line-height: 10px;
    padding-bottom: 4px;
}

.BtSupprimerRecolte:hover
{
    cursor: pointer;
}

.k-ff .ComplementOptimisation
{
     margin-top: -14px; 
     vertical-align: top;
}

.k-ie .ComplementOptimisation
{
     margin-top: -14px; 
     vertical-align: top;
}

.btImprimer
{
    background-color: rgb(74,74,74)!important;
    height: 30px; 
    width: 30px; 
    background : url("/Images/Global/BtImprimante.png") no-repeat center; 
    border: 0px;
    padding: 0 0 0 0px;
    background-position: center !important;
    background-size : 22px 22px;
    cursor: pointer;
}


.btImprimer:hover{
    background-color:rgb(119,119,119)!important;
}